Subject: bug#61281: “`(a \, b)” equals to “`(a . ,b)”

From: Drew Adams <[email-masked]>
Date: Thu, 9 Feb 2023 02:04:49 +0000

> > I don't see the risk so much (if at all) in that
> > some code might exist that depends on the bugged
> > behavior.  I seriously doubt that.
> 
> I see lots of places alone in the Emacs sources that rely on the
> behavior.

Maybe we mean different things by the bugged behavior?
Do you see lots of places where the Emacs sources use "\,"?

> 
> > Assuming the bug isn't going to be fixed, I'd propose we just describe
> > the problem in a comment.
> 
> Where should this comment be located?

As part of the comment you pointed to, which tries
to describe how the code works/behaves?